Bug 236907 - major hal update for fine-grained chipset support
major hal update for fine-grained chipset support
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hal (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Cameron Meadors
: Desktop
Depends On:
Blocks: 235665
  Show dependency treegraph
 
Reported: 2007-04-18 07:56 EDT by Florian La Roche
Modified: 2013-03-05 22:49 EST (History)
8 users (show)

See Also:
Fixed In Version: RHBA-2007-0632
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 13:01:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-04-25 16:10:13 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 David Zeuthen 2007-06-25 19:09:14 EDT
This is now in hal-0.5.8.1-20.el5 - it was a bit of nitty-gritty work to do as a
number of other subsystems in HAL needed an update - so it ended up being three
patches and 11 fdi files 20-video-quirk-pm-*.fdi

I've taken the quirks from current hal-info as of today (which is F7 + a few
updates) and will leave it to Florian/Phil and QE to test and update these
quirks.  Let me know if you have any questions. Thanks.
Comment 8 Cameron Meadors 2007-09-25 14:36:30 EDT
I want to veriry that the work done for this was only infrastructure and no
quirks were added.
Comment 9 David Zeuthen 2007-09-25 15:39:51 EDT
(In reply to comment #8)
> I want to veriry that the work done for this was only infrastructure and no
> quirks were added.

That is correct. The quirks are tracked in other bugs including bug 251496.
Comment 10 Cameron Meadors 2007-09-26 17:10:23 EDT
Verified by the fact that quirks are used when gnome-power-manager calls suspend.
Comment 12 errata-xmlrpc 2007-11-07 13:01:14 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0632.html

Note You need to log in before you can comment on or make changes to this bug.